body{
	margin:0px;
}
.header_wrapper{
	width:100%;
	margin:0px;
	float:left;
	background-image:url(../images/topbar.jpg);
	background-repeat:repeat-x;
}
.menubg {

    display: none;
}
#tfnewsearch {
    display: none;
}
.social_network_logos1 {

    display: none;
}
.rightborder {
    display: none;
}
.addthis_button, .at15t {
    display: none;
}
.container{
	width:1000px;
	margin:0px auto;
}
.container-slider{
	width:1000px;
	margin:0px auto;
	 position:relative;
}
.logo{
	width:290px;
	margin:0px;
	float:left;
	padding-top:25px;
	padding-left:10px;
}
.social{
	width:700px;
	float:right;
	margin:0px;
	
}
.menu_wrapper{
	background-image:url(../images/tyronesystems_menubg.jpg);
	background-repeat:repeat-x;
	float:left;
	margin:0px;
	width:100%;
	height:36px;
}
.slider{
	width:100%;
	margin:0px;
	float:left;
}

.thumb-one{
	width:240px;
	margin:0px;
	float:left;
	margin-top:-30px;
	border-top: 6px solid #cc0000;
	background-color: #FFF;
	clear: none;
}
.thumb-two{
	width:240px;
	margin:0px;
	float:left;
	margin-left:12px;
	margin-top:-30px;
	border-top: 6px solid #cc0000;
	background-color: #FFF;
	clear: none;
}
.thumb-three{
	width:240px;
	margin:0px;
	float:left;
	margin-left:12px;
	margin-top:-30px;
	border-top: 6px solid #cc0000;
	background-color: #FFF;
	clear: none;
}
.thumb-four{
	width:240px;
	margin:0px;
	float:left;
	margin-left:12px;
	margin-top:-30px;
	border-top: 6px solid #cc0000;
	background-color: #FFF;
	clear: none;
	
}
.footer_wrapper{
	background-image:url(../images/foooter-bg.jpg);
	background-repeat:repeat-x;
	float:left;
	margin:0px;
	width:100%;
	height:100px;
	
}
.social_network_logos1 {
	position:relative;
	margin:0px auto;
	margin-right:2px;
	float:right;
	
}
/** Old css **/
.topheaderbg {
	background-image:url(../images/tyronesystems_topheaderbg.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:90px;
}
.topheaderbg_homepage {
	background-image:url(../images/top_bg.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:90px;
}
.logo_position {
	padding-top:40px;
	margin:0px auto;
	height:50px;
}
.social_network_logo_container {
	position:relative;
	margin:0px auto;
	padding-top:65px;
	width:88px;
	float:right;
}
.social_network_logos {
	position:relative;
	margin:0px auto;
	margin-right:2px;
	float:left;
}
.menubg {
	background-image:url(../images/tyronesystems_menubg.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:36px;
}
.bottom_bg {
	background-image:url(../images/bottom_bg.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:4px;
}
.footer_sep {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
}
.footer_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
}
.footer_text:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#c00707;
	text-decoration:none;
}
.footer_text_active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#c00707;
	text-decoration:none;
}
.cpyright_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
}
.footer_text_red {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#c00707;
	text-decoration:none;
}
.footer_text_red:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#c00707;
	text-decoration:underline;
}
.menu_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#999999;
	text-decoration:none;
}
.menu_text:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#c00707;
	text-decoration:none;
}
.menu_text_active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#c00707;
	text-decoration:none;
}
.menu_inside {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#999999;
	text-decoration:none;
}
.menu_inside:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#999999;
	text-decoration:underline;
}
.bulletpoint_1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#999999;
	text-decoration:none;
}
.menu_inside_heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#c00707;
	text-decoration:none;
}
.menu_inside_heading:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#c00707;
	text-decoration:underline;
}
.menu_subheading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#999999;
	text-decoration:none;
}
.menu_subheading:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#999999;
	text-decoration: underline;
}
.bulletpoint{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#999999;
	text-decoration:none;
}
.content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#454545;
	text-decoration:none;
	padding-left:5px;
	line-height:12pt;
}
.content1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#454545;
	text-decoration:none;
	padding-left:5px;
	line-height:12pt;
}
.pageheading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#c00707;
	text-decoration:none;
	padding-left:5px;
}
.blackpageheading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	padding-left:5px;
}
.menu_bg {
	background-image:url(../images/menu_bg.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:33px;
}
.sub_menu_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#454545;
	text-decoration:none;
}
.sub_menu_text:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#c00707;
	text-decoration:none;
}
.sub_menu_text_active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#c00707;
	text-decoration:none;
}
table.border {
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: #b2b4b3;
	border-collapse: collapse;
	padding-left:3px;
	padding-right:3px;
	background:#ffffff;
}
table.border td {
	border-width: 1px;
	padding: 0px;
	border-style: solid;
	border-color: #b2b4b3;
	padding-left:3px;
	padding-right:3px;
}
.right_bg {
	background-image:url(../images/center_bg.jpg);
	background-repeat:repeat-x;
	width:249px;
	height:33px;
}
.rightborder {
	border:thin solid #d4d4d4;
}
.rightsidemenuheading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#454545;
	text-decoration:none;
	padding-left:5px;
	line-height:12pt;
}
.pageinfo {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#454545;
	text-decoration:none;
	padding-left:5px;
	line-height:12pt;
}
.menu_inside_small {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#999999;
	text-decoration:none;
}
.menu_inside_small:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#999999;
	text-decoration:underline;
}
.menu_inside_red {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#c00707;
	text-decoration:none;
}
.menu_inside_red:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#c00707;
	text-decoration:none;
}
.bulletpoint_red {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#c00707;
	text-decoration:none;
}
.rightnav_heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#454545;
	text-decoration:none;
	padding-left:12px;
}
.rightnav_content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#454545;
	text-decoration:none;
	line-height:15pt;
}
.rightnav_content:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#c00707;
	text-decoration:underline;
	line-height:15pt;
}
.rightnav_content_active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#c00707;
	text-decoration:none;
	line-height:12pt;
}
.tech_spec_heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	background:#999999;
}
.email_link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#0067c5;
	text-decoration:none;
	padding-left:5px;
	line-height:12pt;
}
.email_link:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#0067c5;
	text-decoration:underline;
	padding-left:5px;
	line-height:12pt;
}
.dropdown {
	width:180px;
	height:18px;
	background:#FFFFFF;
	border:thin solid #d4d4d4;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#454545;
	text-decoration:none;
	line-height:12pt;
}
.textbox
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
line-height:12pt;
font-weight:normal;
width:170px;
height:22px;
background:url(../images/textbox_bg.jpg);
background-repeat:repeat-x;
border-left:thin solid #cdcdcd;
border-top:thin solid #cdcdcd;
border-right:thin solid #dddddd;
border-bottom:thin solid #dddddd;
}
.textarea
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
line-height:12pt;
font-weight:normal;
width:190px;
height:50px;
background:url(../images/textarea_bg.jpg);
background-repeat:repeat-x;
border-left:thin solid #cdcdcd;
border-top:thin solid #cdcdcd;
border-right:thin solid #dddddd;
border-bottom:thin solid #dddddd;
}
.smalltextbox
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
line-height:12pt;
font-weight:normal;
width:50px;
height:22px;
background:url(../images/textbox_bg.jpg);
background-repeat:repeat-x;
border-left:thin solid #cdcdcd;
border-top:thin solid #cdcdcd;
border-right:thin solid #dddddd;
border-bottom:thin solid #dddddd;
}
.pressheading {
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
	line-height:15pt;
}
.pressheading:hover	 {
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	color:#c00707;
	text-decoration:none;
	line-height:15pt;
}
.dipageheading	 {
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	color:#c00707;
	text-decoration:none;
	line-height:20pt;
}
.subpageheading	 {
	font-family:"Times New Roman", Times, serif;
	font-size:15px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
	line-height:20pt;
}	
.textfieldwidth {
	padding-left:1%;
	width: 15%;
	border:1px solid #990000;
	color: #990000;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-style:italic;
	float:left;
	height:19px;
}
.bottom_marginless {
	margin-bottom: 0;
}
.topmargin_less {
	margin-top: 0;
}
.tag_content {
	font-size: 14px;
	color: #1b1b1b1b;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 0.9;
}
.mainbodycontainer_inside {
	border-top: 1px solid #F00;
}
.search {
	background-image: url(../images/magnifyingglass.jpg);
	background-color: #3cb3d6;
	border: none;
	background-repeat: no-repeat;
	width: 31px;
	height: 22px;
	background-position: center center;
	position: absolute;
	
}
.casestudies_content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
	padding-left:5px;
	line-height:12pt;
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
}
.events-heading-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #222;
	text-decoration: none;
	line-height:12pt;
	text-align:center;
}
/*search button css*/
#tfheader{
		background-color:#cc0000;
	}
	#tfnewsearch{
		float:right;
		/*padding:20px;*/
	}
	.tftextinput{
		margin: 0;
		padding: 5px 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		border:1px solid #cc0000; border-right:0px;
		border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px;
		background-color:#F8EFEF;
	}
	.tfbutton {
		margin: 0;
		padding: 5px 10px 5px 10px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		border: solid 1px #cc0000; border-right:0px;
		background: #cc0000;
		background: -webkit-gradient(linear, left top, left bottom, from(#cc0000), to(#cc0000));
		background: -moz-linear-gradient(top,  #cc0000,  #cc0000);
		border-top-right-radius: 0px 5px;
		border-bottom-right-radius: 0px 5px;
	}
	.tfbutton:hover {
		text-decoration: none;
		background: #cc0000;
		background: -webkit-gradient(linear, left top, left bottom, from(#cc0000), to(#cc0000));
		background: -moz-linear-gradient(top,  #cc0000,  #cc0000);
	}
	/* Fixes submit button height problem in Firefox */
	.tfbutton::-moz-focus-inner {
	  border: 0;
	}
	.tfclear{
		clear:both;
	}
	/*search style changes*/
	.main_bodycontainer {
	padding-bottom: 5%;
}
.mainbodycontainer_inside {
}
.left_bodycontainer {
}
.right_bodycontainer {
}
.figurecontent_wrapper {
}
.figure_content {
}
.figure_img {
}
.top_border {
	border-top: 1px dashed #FFFFFF;
	padding-top: 3%;
}
#div_inside {
	width: 88%;
	padding-top: 1%;
	padding-bottom: 6%;
	padding-left: 6%;
	padding-right: 6%;
	margin-top: 0;
	background-color: #FFF;
	webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
	-ms-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
	-o-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
}
/* search highlightcss */

.highlight { background: #FFFF40; }
		.searchheading { font-size: 130%; font-weight: bold; }
		.summary { font-size: 80%; font-style: italic; }
		.suggestion { font-size: 100%; }
		.results { font-size: 100%; }
		.category { color: #999999; }
		.sorting { text-align: right; }

		.result_title { font-size: 100%; }		
		.description { font-size: 100%; color: #008000; }
		.context { font-size: 100%; }
		.infoline { font-size: 80%; font-style: normal; color: #808080;}

		.zoom_searchform { font-size: 100%; }
		.zoom_results_per_page { font-size: 80%; margin-left: 10px; }
		.zoom_match { font-size: 80%; margin-left: 10px;}				
		.zoom_categories { font-size: 80%; }
		.zoom_categories ul { display: inline; margin: 0px; padding: 0px;}
		.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }
		
		.cat_summary ul { margin: 0px; padding: 0px; display: inline; }
		.cat_summary li { display: inline; margin-left: 15px; list-style-type: none; }		
		
		input.zoom_button {  }
		input.zoom_searchbox {  }		
		
		.result_image { float: left; display: block; }
		.result_image img { margin: 10px; width: 80px; border: 0px; }

		.result_block { margin-top: 15px; margin-bottom: 15px; clear: left; }
		.result_altblock { margin-top: 15px; margin-bottom: 15px; clear: left; }
		
		.result_pages { font-size: 100%; }
		.result_pagescount { font-size: 100%; }
		
		.searchtime { font-size: 80%; }
		
		.recommended 
		{ 
			background: #DFFFBF; 
			border-top: 1px dotted #808080; 
			border-bottom: 1px dotted #808080; 
			margin-top: 15px; 
			margin-bottom: 15px; 
		}
		.recommended_heading { float: right; font-weight: bold; }
		.recommend_block { margin-top: 15px; margin-bottom: 15px; clear: left; }		
		.recommend_title { font-size: 100%; }
		.recommend_description { font-size: 100%; color: #008000; }
		.recommend_infoline { font-size: 80%; font-style: normal; color: #808080;}
		.recommend_image { float: left; display: block; }
		.recommend_image img { margin: 10px; width: 80px; border: 0px; }